table.jCalendar {
     background: none repeat scroll 0px 0px #DDDDDE;
     border-collapse: separate;
     border-spacing: 2px;
     border: 1px solid #959595;
}

table.jCalendar th {
     background: url("../widget/days.png") repeat-x scroll 0px 0px #565658;
     color: #FFFFFF;
     font-weight: bold;
     padding: 3px 5px;
}

table.jCalendar td {
     background: none repeat scroll 0px 0px #F4F4F4;
     color: #000000;
     padding: 3px 5px;
     text-align: center;
}

table.jCalendar td.other-month {
     background: none repeat scroll 0px 0px #FFFFFF;
     color: #000000;
}

table.jCalendar td.today {
     background: none repeat scroll 0px 0px #F4F4F4;
     color: #A61A47;
}

table.jCalendar td.selected {
     background: none repeat scroll 0px 0px #AB1D4B;
     color: #FFFFFF;
}

table.jCalendar td.selected.dp-hover {
     background: none repeat scroll 0% 0% #7A0E31;
     color: #FFFFFF;
}

table.jCalendar td.dp-hover, table.jCalendar tr.activeWeekHover td {
     background: none repeat scroll 0% 0% #D05079;
     color: #FFFFFF;
}

table.jCalendar tr.selectedWeek td {
     background: none repeat scroll 0% 0% #FF6666;
     color: #FFFFFF;
}

table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
     background: none repeat scroll 0px 0px #494949;
     color: White;
}

table.jCalendar td.unselectable, table.jCalendar td.unselectable:hover, table.jCalendar td.unselectable.dp-hover {
     background: none repeat scroll 0% 0% #BBBBBB;
     color: #888888;
}

div.dp-popup {
     background: url("../widget/cal_bg.png") repeat-x scroll 0px 0px #AC1E4C;
     font-family: arial,sans-serif;
     font-size: 10px;
     line-height: 1.2em;
     padding: 2px;
     position: relative;
     width: 171px;
}

div#dp-popup {
     position: absolute;
     z-index: 199;
}

div.dp-popup h2 {
     color: #FFFFFF;
     font-size: 12px;
     margin: 2px 0px;
     padding: 0px;
     text-align: center;
     text-shadow: 0px 2px 3px #555555;
}

a#dp-close {
     display: block;
     font-size: 11px;
     padding: 4px 0px;
     text-align: center;
}

a#dp-close:hover {
     text-decoration: underline;
}

div.dp-popup a {
     color: #FEF7EC;
     padding: 3px 2px 0px;
     text-decoration: none;
}

div.dp-popup div.dp-nav-prev {
     left: 4px;
     position: absolute;
     top: 2px;
     width: 100px;
}

div.dp-popup div.dp-nav-prev a {
     float: left;
}

div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
     cursor: pointer;
}

div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
     cursor: default;
     font-weight: bold;
}

div.dp-popup div.dp-nav-next {
     position: absolute;
     right: 4px;
     top: 2px;
     width: 100px;
}

div.dp-popup div.dp-nav-next a {
     float: right;
}

div.dp-popup a.disabled {
     color: #FFFFFF;
     cursor: default;
}

div.dp-popup td {
     cursor: pointer;
}

div.dp-popup td.disabled {
     cursor: default;
}
